/********** theme.css **********/

/** menu en**/
/*menu1*/

.lang-en-UK .menu_header ul li.the-centre a{
	background:transparent url(../../images/menu1_bg_en.gif) no-repeat 0 0;
	width:95px;
}

.lang-en-UK .menu_header ul li.the-centre a.active{
	background:transparent url(../../images/menu1_bg_active_en.gif) no-repeat 0 0;
}
/*menu2*/

.lang-en-UK .menu_header ul li.research-areas a{
	background:transparent url(../../images/menu2_bg_en.gif) no-repeat 0 0;
	width:136px;
}

.lang-en-UK .menu_header ul li.research-areas a.active{
	background:transparent url(../../images/menu2_bg_active_en.gif) no-repeat 0 0;
}
/*menu3*/

.lang-en-UK .menu_header ul li.le-programme-de-travail a{
	background:transparent url(../../images/menu3_bg_en.gif) no-repeat 0 0;
	width:177px;
}

.lang-en-UK .menu_header ul li.le-programme-de-travail a.active{
	background:transparent url(../../images/menu3_bg_active_en.gif) no-repeat 0 0;
}
/*menu4*/

.lang-en-UK .menu_header ul li.our-publications a{
	background:transparent url(../../images/menu4_bg_en.gif) no-repeat 0 0;
	width:133px;
}

.lang-en-UK .menu_header ul li.our-publications a.active{
	background:transparent url(../../images/menu4_bg_active_en.gif) no-repeat 0 0;
}
/*menu5*/

.lang-en-UK .menu_header ul li.agenda a{
	background:transparent url(../../images/menu5_bg_en.gif) no-repeat 0 0;
	width:81px;
}

.lang-en-UK .menu_header ul li.agenda a.active{
	background:transparent url(../../images/menu5_bg_active_en.gif) no-repeat 0 0;
}
/*menu6*/

.lang-en-UK .menu_header ul li.press-room a{
	background:transparent url(../../images/menu6_bg_en.gif) no-repeat 0 0;
	width:114px;
}

.lang-en-UK .menu_header ul li.press-room a.active{
	background:transparent url(../../images/menu6_bg_active_en.gif) no-repeat 0 0;
}
/*** blocs in sidebar-first ***/

/* bloc 1 dernières publications */
.lang-en-UK #block-views-publication_list-block_2 h2,
.lang-en-UK #block-views-publication_list-block_1 h2 {
	background:transparent url(../../images/titre1_sidebarfirst_en.png) no-repeat 0 0;
}


/* bloc agenda*/
.lang-en-UK #block-views-event_liste-block_2 h2,
.lang-en-UK #block-views-event_liste-block_1 h2 {
	background:transparent url(../../images/titre2_sidebarfirst_en.png) no-repeat 0 0;
}

/*** blocs in sidebar-last ***/

/* bloc 1 Les dernieres actu */
.lang-en-UK #block-views-nodequeue_3-block h2 {
	background:transparent url(../../images/titre1_sidebarlast_en.png) no-repeat 0 0;
}

/* bloc 2 Les accès directs */
.lang-en-UK #block-menu-menu-menu-acces-direct h2 {
	background:transparent url(../../images/titre2_sidebarlast_en.png) no-repeat 0 0;
}
/* bloc 3 retrouver-nous */
.lang-en-UK #block-cas_tools-2 h2 {
	background:transparent url(../../images/titre3_sidebarlast_home_en.png) no-repeat 0 0;
}
/* bloc 4 newsletter */
.lang-en-UK #block-cas_tools-3 h2{
	background:transparent url(../../images/titre4_sidebarlast_en.png) no-repeat 0 0;
}
/* bloc 5 thematiques */
.lang-en-UK #block-cas_blocks-thematique_interne h2,
.lang-en-UK #block-cas_blocks-thematique_home h2 {
	background:transparent url(../../images/titre5_sidebarlast_en.png) no-repeat 0 0;
}


.lang-en-UK #block-cas_blocks-thematique_interne .content{
	background:transparent url(../../images/thematique-bg-vertical_en.gif) no-repeat 0 0;
}



/********** cas-home-page.css **********/

/* Retrouvez-nous*/
.lang-en-UK .home-page-cas #block-cas_tools-2 h2 {
	background:transparent url(../../images/titre3_sidebarlast_home_en.png) no-repeat scroll 0 0;
}

/* thematique */
.lang-en-UK #block-cas_blocks-thematique_home .content{
	background:transparent url(../../images/home_thematique_bg_en.gif) no-repeat scroll 0 0;
}
/* block twitter scroller */
.lang-en-UK.home-page-cas #block-twitter{
  display: none;
}


/********** cas-pages-editoriales.css **********/

/* bloc en savoir plus */
.lang-en-UK .savoir_page_edit h3{
	background:transparent url(../../images/titre_les_ressources_en.png) no-repeat top left;	
}

/* galerie multimédia */
.lang-en-UK .galerie_multimedia_interne h3 {
	background:transparent url(../../images/titre_galerie_interne_en.png) no-repeat scroll left top;
}
/*** sidebar ***/
.lang-en-UK #sidebar-first h2.les_photos_plus_anciennes_ {
    background: url("../../images/galerie_photo_plus_anciennes_en.png") no-repeat scroll 0 0 transparent;
}
.lang-en-UK #sidebar-first h2.les_videos_plus_anciennes_ {
    background: url("../../images/galerie_videos_plus_anciennes_en.png") no-repeat scroll 0 0 transparent;
}
.lang-en-UK #sidebar-first h2.les_enregistremnts_sonores_plus_ancien_ {
    background: url("../../images/galerie_sonores_plus_anciennes_en.png") no-repeat scroll 0 0 transparent;
}

/**********************************************************
 *                 PAGES LE CENTRE
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.the_centre{
	background:transparent url(../../images/title_center_en.png) no-repeat top left;
}

/**********************************************************
 *                 PAGES THEMATIQUES
 **********************************************************/

.lang-en-UK #content-column .title-menu h1.research_areas {
	background:transparent url(../../images/title_thematiques_en.png) no-repeat top left;
}

/*** Thematique mere ***/
.lang-en-UK .thematiques_container {
	background:transparent url(../../images/thematique-bg-horizontal_en.gif) no-repeat top left;
}

.lang-en-UK.section-thematiques .title-submenu h2{
	height:32px;
	padding:0 5px;
}

/*** Economie Finance***/
.lang-en-UK.body-theme-economies-finance #content-column .title-menu h1.research_areas {
background:transparent url(../../images/title_thematiques_economie_en.png) no-repeat scroll left top !important;
}

/*** Travail Emploi***/
.lang-en-UK.body-theme-travail-emploi #content-column .title-menu h1.research_areas {
background:transparent url(../../images/title_thematiques_travail_en.png) no-repeat scroll left top !important;
}

/*** developpemt durable***/
.lang-en-UK.body-theme-developpemt-durable #content-column .title-menu h1.research_areass {
background:transparent url(../../images/title_thematiques_developpement_en.png) no-repeat scroll left top !important;
}

/*** questions sociales ***/
.lang-en-UK.body-theme-questions-sociales #content-column .title-menu h1.research_areas {
background:transparent url(../../images/title_thematiques_questions_en.png) no-repeat scroll left top !important;
}


/*** sidebar ***/
.lang-en-UK #sidebar-first #block-cas_tools-4 .anciens_publications h2.developpement_durable_plus_anciens {
    background: url("../../images/titre_dev_durable2_2_en.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
.lang-en-UK #sidebar-first #block-cas_tools-4 .anciens_publications h2.questions_sociales_plus_anciennes {
    background: url("../../images/titre_questions_sociales_2_en.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
.lang-en-UK #sidebar-first #block-cas_tools-4 .anciens_publications h2.travail_-_emploi_plus_anciens {
    background: url("../../images/titre_travail_2_en.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
.lang-en-UK #sidebar-first #block-cas_tools-4 .anciens_publications h2.economie_-_finances_plus_anciennes {
    background: url("../../images/titre_economie_2_en.gif") no-repeat scroll 0 0 transparent!important;
    height: 34px !important;
}


/**********************************************************
 *                 PAGES AGENDA
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.agenda,
.lang-en-UK #content-column .title-menu h1.les_evenements_plus_anciens_{
	background:transparent url(../../images/title_agenda_en.png) no-repeat top left;
}

/**********************************************************
 *                 PAGES PROGRAMME DE TRAVAIL
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.le_programme_de_travail{
	background:transparent url(../../images/title_programme_en.png) no-repeat top left !important;
}

/**********************************************************
 *                 PAGES PUBLICATIONS
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.les_publications {
background: transparent url(../../images/title_publications_en.png) no-repeat top left;
}
 
 
.lang-en-UK #content-column .title-menu h1.our_publications {
	background:transparent url(../../images/title_publications_en.png) no-repeat top left;
}
/*** sidebar ***/

.lang-en-UK .Lagenda #sidebar-first #block-cas_tools-4 .anciens_publications h2,
.lang-en-UK .section-archives-event #sidebar-first #block-cas_tools-4 .anciens_publications h2,
.lang-en-UK .article-type-events #sidebar-first #block-cas_tools-4 .anciens_publications h2
{
  background:transparent url(../../images/titre6_sidebarfirst_en.png) no-repeat scroll 0 0;
}
.lang-en-UK #sidebar-first h2.notes_danalyse_plus_anciennes{
	background:transparent url(../../images/les_evenements_plus_anciens_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.rapports_plus_anciens{
	background:transparent url(../../images/rapports_plus_anciens_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.panoramas_des_transports_plus_anciennes{
	background:transparent url(../../images/panoramas_des_transports_plus_anciennes_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.actes_de_colloques_plus_anciens{
	background:transparent url(../../images/actes_de_colloques_plus_anciens_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.selections_bibliographiques_plus_anciennes{
	background:transparent url(../../images/selections_bibliographiques_plus_anciennes2_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.rapports_annuels_plus_anciens{
	background:transparent url(../../images/rapports_annuels_plus_anciens_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK #sidebar-first h2.les_cahiers_de_levaluation{
	background:transparent url(../../images/cahier_devaluation_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK #sidebar-first h2.panorama_questions_sociales_plus_anciens{
	background:transparent url(../../images/titre_panorama_questions_sociales_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK #sidebar-first h2.les_documents_de_travail_plus_anciens{
	background:transparent url(../../images/titre_les_documents_de_travail_en.png) no-repeat scroll 0 0!important;
}


/**********************************************************
 *                 PAGES AGENDA
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.agenda,
.lang-en-UK #content-column .title-menu h1.les_evenements_plus_anciens_{
	background:transparent url(../../images/title_agenda_en.png) no-repeat top left;
}

/**********************************************************
 *                 PAGES ESPACE PRESSE
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.press_room {
background: transparent url(../../images/title_espace_presse_en.png) no-repeat scroll left top;
}
.lang-en-UK #sidebar-first .anciens_publications h2.communiques_plus_anciens {
background:transparent url(../../images/titre5_sidebarfirst_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK #sidebar-first .anciens_publications h2.invitations_presse_plus_anciennes {
background:transparent url(../../images/titre-press2_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK #sidebar-first .anciens_publications h2.dossiers_de_presse_plus_anciens {
background:transparent url(../../images/titre-press2_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK #sidebar-first .anciens_publications h2.mediatheque {
background:transparent url(../../images/titre9_sidebarfirst_en.png) no-repeat scroll 0 0!important;
}


.lang-en-UK.Press_room #sidebar-first .anciens_publications h2.dossiers_de_presse_plus_anciens {
background:transparent url(../../images/titre-press2_en.png) no-repeat scroll 0 0!important;
}

.lang-en-UK.Press_kits #sidebar-first .anciens_publications h2.dossiers_de_presse_plus_anciens {
background:transparent url(../../images/titre-press1_en.png) no-repeat scroll 0 0!important;
}
.lang-en-UK.Dossiers_de_presse #sidebar-first .anciens_publications h2.dossiers_de_presse_plus_anciens,  {
background:transparent url(../../images/titre-press1_en.png) no-repeat scroll 0 0!important;
}

/**********************************************************
 *                 PAGES RECHERCHE
 **********************************************************/
.lang-en-UK #content-column .title-menu h1.search_results {
	background:transparent url(../../images/title_recherche_en.png) no-repeat top left;
}

/**********************************************************
 *                 rdv-de-la-mondialisation
 **********************************************************/
.lang-en-UK h1.conferences_on_globalization {
	background:transparent url(../../images/title_rdv_mondialisation_en.png) no-repeat scroll left top;
	height: 63px!important;
	} 
.lang-en-UK #sidebar-first #block-cas_tools-4 .anciens_publications h2,
.lang-en-UK .section-rdv-de-la-mondialisation .anciens_publications h2,
.lang-en-UK .conferences_on_globalization .anciens_publications h2,
.lang-en-UK .section-archive-publication-rdv .anciens_publications h2{
	background:transparent url(../../images/titre3_sidebarfirst_en.png) no-repeat scroll 0 0;
}
/*.lang-en-UK.Press_room #sidebar-first #block-cas_tools-4 .anciens_publications h2 {
	background:transparent url(../../images/titre-press2_en.png) no-repeat scroll 0 0;
}*/

.lang-en-UK.Press_room #sidebar-first .anciens_publications h2.invitations_presse_plus_anciennes {
background:transparent url(../../images/titre-press2_en.png) no-repeat scroll 0 0!important;
}

/**********************************************************
 *                gallerie_multimedia
 **********************************************************/
.lang-en-UK .title-menu h1.la_gallerie_multimedia,
.lang-en-UK .title-menu h1.multimedia_library {
	background:transparent url(../../images/title_multimedia_library.png) no-repeat scroll left top;
}

/**********************************************************
 *                 PAGE newsletter
 **********************************************************/
.lang-en-UK .article-type-iframe #content-column .title-menu h1.our_publications {
	background:transparent url(../../images/title_newsletter_en.png) no-repeat top left;
}

/**********************************************************
 *                 ancre ressources
 **********************************************************/
.lang-en-UK .ancre-ressources a{ 
  /* background:url(../../images/les-ressources_en.png) 0 0 no-repeat; */
}
.lang-en-UK .savoir_page_edit .titre-les-publications{ 
  background:url(../../images/titre-les-publications_en.png) 0 0 no-repeat; 
}

.lang-en-UK .savoir_page_edit .titre-le-document{
  background:url(../../images/titre-le-document_en.png) 0 0 no-repeat;
}

.lang-en-UK .savoir_page_edit .les-informations-connexes{ 
  background:url(../../images/les-informations-connexes_en.png) 0 0 no-repeat; 
}


.lang-en-UK.Press_kits .savoir_page_edit .titre-dossier-presse{ 
  background:url(../../images/titre-press-kit.gif) 7px 0 no-repeat; 
}


/********** cas-extranet-hp.css **********/

.lang-en-UK.page-user-login #columns,
.lang-en-UK.Create_new_account #columns,
.lang-en-UK.Request_new_password #columns {
  background:url("../../images/extranet_middle_bg_en.gif") no-repeat;
}

/********** cas-extranet-interne.css **********/

.lang-en-UK .title-menu h1.extranet-rivp {
	background:transparent url(../../images/title_extranet.png) no-repeat scroll left top;
}
.lang-en-UK #block-views-fda65a51da44e2f958189e38d80a760e h2 {
	background:transparent url(../../images/titre4_sidebarfirst_en.png) no-repeat scroll left top;
}




.galerie_multimedia_details .ui-tabs-nav li.gallery-tab-3 a, .galerie_multimedia_details .ui-tabs-nav li.gallery-tab-3 a:hover {
    padding: 0 20px;
}

